<?php


session_start();
if($_SESSION['dbName']==""){
header("location:../index.php");
}

include("config.inc.php");

header("Last-Modified: " . gmdate("D, d M Y H:i:s") . "GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");



$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass'])
		or die("Could not connect to DB");

 
mysql_select_db($_SESSION['dbName'],$connection) or die("Could not find DB");


$querylog="SELECT RA_TransactionJV as loginaccess, ExporttoExcel as exportaccess from ".$_SESSION['dbLabel'].".login where user_account='".$_SESSION['useraccount']."' 	and Upper(Login_Schema) = Upper('".$_SESSION['dbName']."')	";
	$resultlog=mysql_query($querylog,$connection) or die(mysql_error());
	while($rows=mysql_fetch_array($resultlog)){
	extract($rows);
	}
	//echo $loginaccess;
if ($loginaccess=='' or $loginaccess==0)
	header("location:menu.php");
$base1="";
$base2="";
$querysetup ="select base1, base2, grid_color1, grid_color2, if(DefaultBase=1, base1, base2) as defaultcurr from setup ";
$resultsetup=mysql_query($querysetup,$connection) or die(mysql_error());
$rowsetup=mysql_fetch_row($resultsetup);{
$defaultcurr = $rowsetup[4];
$base1=$rowsetup[0];
$base2=$rowsetup[1];
}

$query_Module="select Module_Costcenter from  module";
$result_Module = mysql_query($query_Module);
$Module_Costcenter=0;
while($row_Module = mysql_fetch_array($result_Module)){
	$Module_Costcenter=$row_Module[0];
	
} 
$hide="";

if($Module_Costcenter ==0){
	
	$hide="class='hide'";
}
	$query_language  = "select user_account, Language from ".$_SESSION['dbLabel'].".login  where user_account = '".$_SESSION['useraccount']."'";
$result_language = mysql_query($query_language, $connection); 
$row_language    = mysql_fetch_array($result_language);
extract($row_language);
$query_labels = "SELECT LANGUAGE,
       TransactionJournalVoucher,
       Datee,
       Reference,
       Folio,
       Fromm,
       Too,
       OPTIONS,
       AllTypes,
       Exclude,
       CostcenterProject,
       CheckBill,
       PrintManualNo,
       ForceNewPage,
       WithMonthlyCalculation,
       JournalListing,
       Currency as Currencyy,
       NGN,
       USD,
       Typee
FROM  ".$_SESSION['dbLabel'].".transactionjv_labels
where language = '".$Language."'";
$result_labels = mysql_query($query_labels, $connection);
$row_labels    = mysql_fetch_array($result_labels);
extract($row_labels);


$query_navigator = "SELECT LANGUAGE,
       ClearPage,
       Excel,
       Save,
       Print,
       Addd,
       Search,
       Pending,
       CopyJV,
       PaymentRequests,
       ExportExcel,
	   cancell,
	   Preview
FROM ".$_SESSION['dbLabel'].".mainform_label
WHERE LANGUAGE = '".$Language."'";
$result_navigator = mysql_query($query_navigator, $connection);
$row_navigator    = mysql_fetch_array($result_navigator);
extract($row_navigator);

$querylog="select * from ".$_SESSION['dbLabel'].".login where user_account='".$_SESSION['useraccount']."'";
$resultlog=mysql_query($querylog) or die(mysql_error());
while($rows=mysql_fetch_array($resultlog)){
extract($rows);

}
$printaccess=$Print;


$queryjvtype="select type_name from jourtype order by type_name";
$resultjvtype=mysql_query($queryjvtype,$connection) or die(mysql_error());


if (empty($fromdate)) $fromdate = displayToday();
if (empty($todate))   $todate   = displayToday();

print <<< HERE


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1256" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<link rel="stylesheet" type="text/css" media="all" href="css-v2/style.css">

<script language="JavaScript" src="CalendarPopup.js" ></script>
<script type="text/javascript" language="javascript">

function showlistCostcenter(str){

  window.open('List_SorCostcenter.php?frm=29&item='+str,'mywindow','width=850,height=550,,toolbar=no,location=no,directories=no,status=yes,menubar=no,scrollbars=yes,copyhistory=no,resizable=yes');
}

var Type=0;
var Folio=0;
var amnt1=0;
var amnt2=0;
var date=0;
function changeDate(){
	if(document.getElementById('date').checked){
		date = 1;
	}
	else{
		date = 0;
	}
}

function showType(){
	if(document.getElementById('Type').checked){
		Type = 1;
	}
	else{
		Type = 0;
	}
}
function showFolio(){
	if(document.getElementById('Folio').checked){
		Folio = 1;
	}
	else{
		Folio = 0;
	}
}
function showAmnt1(){
	if(document.getElementById('Amnt1').checked){
		amnt1 = 1;
	}
	else{
		amnt1 = 0;
	}
}
function showAmnt2(){
	if(document.getElementById('Amnt2').checked){
		amnt2 = 1;
	}
	else{
		amnt2 = 0;
	}
}


function select_alljvtypes() {
   
   var checkname;
   var x;
   for (var i=1; i <= document.form1.i.value; i++)
  {
    checkname='type'+i;
	
	x = document.getElementById(checkname);
	if (document.form1.alltypes.checked) 
		x.checked = true;
	else
       	x.checked = false;
    
  }
  
  if (document.form1.alltypes.checked) {
     document.form1.exclude.checked = false;
     document.form1.exclude.disabled = true;
  }	 
  else
     document.form1.exclude.disabled = false;

}
function select_Journal() {
x=document.form1;
	  if (x.Journal.checked) {
		// x.Costcenter.checked = false;
		// x.Costcenter.disabled = true;
		 x.Check.checked = false;
		 x.Check.disabled = true;
		 x.prtManualNo.checked = false;
		 x.prtManualNo.disabled = true;
		 x.NewPage.checked = false;
		 x.NewPage.disabled = true;
		 x.MonthlyCalc.checked = false;
		 x.MonthlyCalc.disabled = true;
		 x.Currency.checked = true;
		 x.Currency.disabled = false;
		 x.NGN.checked = true;
		 x.NGN.disabled = false;
		 x.USD.checked = true;
		 x.USD.disabled = false;
		 x.Folio.checked = true;
		 x.Folio.disabled = false
		 x.Type.checked = true;
		 x.Type.disabled = false;
	
  }	 
  else
	{x.Costcenter.disabled = false;
	 x.Check.disabled = false;
	 x.prtManualNo.disabled = false;
	 x.NewPage.disabled = false;
	 x.MonthlyCalc.disabled = false;
	 x.Currency.disabled= false;
     x.NGN.disabled= false;
	 x.USD.disabled= false;
     x.Folio.disabled= false;
	 x.Type.disabled= false;
	  x.Folio.checked = false;
	  x.Type.checked = false;
	 
}
}

function PrintPreview(printaccess) {
	var str = '';
	x=document.form1;
	var fromref=x.fromref.value;
    var toref=x.toref.value;
	var fromfolio=x.fromfolio.value;
    var tofolio=x.tofolio.value;
	var fromcostcent=x.fromcostcent.value
	var fromdate = x.fromdate.value;
	var todate   = x.todate.value;

	for (var i=0; i < x.date.length; i++)
	{
		if (x.date[i].checked)
		{
			var vardate = x.date[i].value;
		}
	}
	
    varexclude = 0;
  if (x.exclude.checked)
    varexclude = 1;	
	
	varcst = 0;
  if (x.Costcenter.checked)
    varcst = 1;			
	
	varcheck = 0;
  if (x.Check.checked)
    varcheck = 1;
	
	varmanual = 0;
  if (x.prtManualNo.checked)
    varmanual = 1;	
	
	
	varexclude = 0;
    if (x.exclude.checked)
		varexclude = 1;	
		
	varalltypes = 0;
	if (x.alltypes.checked)
		varalltypes = 1;	
	
	var checkname;
	var x, varjvtype;
	varjvtype = '';
	for (var i=1; i <= x.i.value; i++)
	{
		checkname='type'+i;
		
		y = document.getElementById(checkname);
		if (varalltypes == 0 && y.checked) 
		   varjvtype = varjvtype+",'"+y.value+"'";
		
	}
	varjvtype = varjvtype.substr(1);
	
	varCurrency = 0;
  if (x.Currency.checked)
    varCurrency = 1;			
	
	varNGN = 0;
  if (x.NGN.checked)
    varNGN = 1;
	
	varUSD = 0;
  if (x.USD.checked)
    varUSD = 1;
  
varJournal = 0;
  if (x.Journal.checked)
    varJournal = 1;
	
	varFolio = 0;
  if (x.Folio.checked)
    varFolio = 1;
	
	varType = 0;
  if (x.Type.checked)
    varType = 1;
	
	varNewPage = 0;
	if (x.NewPage.checked) varNewPage = 1;
	
	varCostProj = 0;
  if (x.Costcenter.checked)
    varCostProj = 1;

	if (varJournal == 1){
	
		str="Rep_TransactionJournalListing.php?fromdate="+fromdate+"&todate="+todate+"&fromref="+fromref+"&toref="+toref+"&fromfolio="+fromfolio+"&tofolio="+tofolio+"&Type="+varType+"&Folio="+varFolio+"&Option="+vardate+"&Amnt1="+varNGN+"&Amnt2="+varUSD+"&alltypes="+varalltypes+"&jvtype="+varjvtype+"&fromcostcent="+fromcostcent+"&exclude="+varexclude+"&exp=0";
	if (printaccess==1)
		window.open(str);
	else	
		window.open(str,"Report", "width=900,height=600,screenX=0,left=50,screenY=0,top=0,status=no,menubar=no,scrollbars=yes,resizable=yes");
	}
	else{
	
	
	str='Form_TransactionJV_Preview.php?fromref='+fromref+'&toref='+toref+'&fromfolio='+fromfolio+'&tofolio='+tofolio+'&fromdate='+fromdate+'&todate='+todate+'&option='+vardate+'&jvtype='+varjvtype+'&varcheck='+varcheck+'&varmanual='+varmanual+'&varcst='+varcst+'&varJournal='+varJournal+'&alltypes='+varalltypes+'&exclude='+varexclude+'&NewPage='+varNewPage+"&exp=0";
	
	
	if (printaccess==1)
		window.open(str);
	else	
		window.open(str,"Report", "width=900,height=600,screenX=0,left=50,screenY=0,top=0,status=no,menubar=no,scrollbars=yes,resizable=yes");
   }
	 
}

function ExportExcel(){	
	var str = '';
	x=document.form1;
	var fromref=x.fromref.value;
    var toref=x.toref.value;
	var fromfolio=x.fromfolio.value;
    var tofolio=x.tofolio.value;
	var fromcostcent=x.fromcostcent.value
	var fromdate = x.fromdate.value;
	var todate   = x.todate.value;

	for (var i=0; i < x.date.length; i++)
	{
		if (x.date[i].checked)
		{
			var vardate = x.date[i].value;
		}
	}
	
    varexclude = 0;
  if (x.exclude.checked)
    varexclude = 1;	
	
	varcst = 0;
  if (x.Costcenter.checked)
    varcst = 1;			
	
	varcheck = 0;
  if (x.Check.checked)
    varcheck = 1;
	
	varmanual = 0;
  if (x.prtManualNo.checked)
    varmanual = 1;	
	
	
	varexclude = 0;
    if (x.exclude.checked)
		varexclude = 1;	
		
	varalltypes = 0;
	if (x.alltypes.checked)
		varalltypes = 1;	
	
	var checkname;
	var x, varjvtype;
	varjvtype = '';
	for (var i=1; i <= x.i.value; i++)
	{
		checkname='type'+i;
		
		y = document.getElementById(checkname);
		if (varalltypes == 0 && y.checked) 
		   varjvtype = varjvtype+",'"+y.value+"'";
		
	}
	varjvtype = varjvtype.substr(1);
	
	varCurrency = 0;
  if (x.Currency.checked)
    varCurrency = 1;			
	
	varNGN = 0;
  if (x.NGN.checked)
    varNGN = 1;
	
	varUSD = 0;
  if (x.USD.checked)
    varUSD = 1;
  
varJournal = 0;
  if (x.Journal.checked)
    varJournal = 1;
	
	varFolio = 0;
  if (x.Folio.checked)
    varFolio = 1;
	
	varType = 0;
  if (x.Type.checked)
    varType = 1;
	
	varNewPage = 0;
	if (x.NewPage.checked) varNewPage = 1;
	
	varCostProj = 0;
  if (x.Costcenter.checked)
    varCostProj = 1;

	if (varJournal == 1){
	
		str="Rep_TransactionJournalListing.php?fromdate="+fromdate+"&todate="+todate+"&fromref="+fromref+"&toref="+toref+"&fromfolio="+fromfolio+"&tofolio="+tofolio+"&Type="+varType+"&Folio="+varFolio+"&Option="+vardate+"&Amnt1="+varNGN+"&Amnt2="+varUSD+"&alltypes="+varalltypes+"&jvtype="+varjvtype+"&fromcostcent="+fromcostcent+"&exclude="+varexclude+"&exp=1";
	
		window.open(str);
	
		
	}
	else{
	
	
	str='Form_TransactionJV_Preview.php?fromref='+fromref+'&toref='+toref+'&fromfolio='+fromfolio+'&tofolio='+tofolio+'&fromdate='+fromdate+'&todate='+todate+'&option='+vardate+'&jvtype='+varjvtype+'&varcheck='+varcheck+'&varmanual='+varmanual+'&varcst='+varcst+'&varJournal='+varJournal+'&alltypes='+varalltypes+'&exclude='+varexclude+'&NewPage='+varNewPage+"&exp=1";
	
	
	
		window.open(str);
		
		//window.open(str,"Report", "width=900,height=600,screenX=0,left=50,screenY=0,top=0,status=no,menubar=no,scrollbars=yes,resizable=yes");
   
	 
	}

}
	
</script>


<style type="text/css">

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style1 {
	color: #FF0000;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
.style8 {font-size: 11px; color: #999999; font-weight: bold; }
.style11 {font-size: 11px}
body {
	margin-top: 0px;
}
.hide {
	display: none;
	
}
</style>

<title>$TransactionJournalVoucher</title>

<link type="text/css" rel="stylesheet" href="dhtmlgoodies_calendar.css?random=20101112" media="screen"></link>
<script type="text/javascript" src="dhtmlgoodies_calendar.js?random=20100118">
function showlistCostcenter(str){

  window.open('List_SorCostcenter.php?frm=29&item='+str,'mywindow','width=850,height=550,,toolbar=no,location=no,directories=no,status=yes,menubar=no,scrollbars=yes,copyhistory=no,resizable=yes');
}

</script>

</head>
<body>
HERE;

echo "<form id='form1' name='form1' method='post' action='$_SERVER[PHP_SELF]'>";

echo"<table cellpadding='0' cellspacing='0' border='0'  align='center' class='layout-width'>";
include_once("header.php");
echo" <tr><td  valign='top'>";

include_once("sidemenu.php");
echo"  </td></tr>";


echo" <tr style='height:26px;'>
		<td  valign='top' id='content-top'>
			<table border='0' cellpadding='0' cellspacing='0' style='table-layout:fixed; height:26px;' class='layout-width'>
			<tr style='height:26px;'>
				<td style='width:38px; height:26px;'>&nbsp;</td>
				<td valign='middle' style='width:300px; height:26px;'><span class='title'>$TransactionJournalVoucher</span></td>
				<td class='message' valign='middle' style='height:26px;'>".htmlspecialchars($message, ENT_QUOTES)."</td>
			</tr></table>
		</td>
	  </tr>";

echo"<tr>
		<td  height='34'  valign='top' id='content-top2'>
			<table border='0' cellpadding='0' cellspacing='0' class='layout-width'>
			<tr>
				<td width='30'  height='34'>&nbsp;</td>
				<td valign='middle' height='34' width='720px' align='left'>";
		
	echo" <button type='reset' id='btnClear' name='btnClear'  title='Clear'><span><span>$ClearPage</span></span></button>";
		echo"<button type='button' id='btnPreview' name='btnPreview'  onClick=\"PrintPreview('".$printaccess."')\"; title='Preview'><span><span>$Preview</span></span></button>";

	if ($ExporttoExcel==1){
		echo" <button type='button' id='btnExcel' name='btnExcel' onClick=\"ExportExcel()\"; title='Export Excel'><span><span>$ExportExcel</span></span></button>";

	}
  
echo"	</td></tr></table>";
echo"</td></tr>";				

		
echo"<tr><td id='content-body'>
<table border='0'  align='center' valign='top' width=100% class='tablecontent'>
   <tr bgcolor='#F7F7F7'><td valign='top' align='left' colspan='10'>";		
echo "  <table border='0' align='center' width='100%'>";

	  
echo"<td width='25%' height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'> ";
echo"<label>";

if ($_POST['date']=="1" || $_POST['date']=="")
    echo "<input name='date' id='date' type='radio' value='1' checked />";
else	
    echo "<input name='date' id='date' type='radio' value='1' />";
	
echo"</label> ";
echo"$Datee</span></td>";
echo"<td width='25%' height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo"<label>";

if ($_POST['date']=="2" )
    echo "<input name='date' id='date' type='radio' value='2' action='changeDate()' checked />";
else	
   echo "<input name='date' id='date' type='radio' value='2' />";				

echo"</label>";
echo"$Reference</span></td>";
echo"<td width='35%' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo"<label>";

if ($_POST['date']=="3" )
    echo "<input id='date' name='date' type='radio' value='3' checked />";
else	
    echo "<input id='date' name='date' type='radio' value='3' />";				

echo"</label>";
echo"$Folio </span></td>";




echo"    <tr>";
echo"      <td width='5%'  valign='middle' bgcolor='#F5F5F5' ><span class='style8'>$Fromm</span></td>";
echo"      <td width='20%'  valign='middle' bgcolor='#F5F5F5' ><span class='style8'>";
echo"      <input type='text' name='fromdate' value='$fromdate' maxlength='10' size='10'>";
echo"      <a href='#' onClick=\"displayCalendar(document.form1.fromdate,'dd/mm/yyyy',this); return false; \" name='anchor1' id='anchor1'><image src='./img/cal.gif' border=0 align=center></image></a></span></td>";




echo"      <td width='5%' align='center' bgcolor='#F5F5F5' class='style8'>$Fromm</td>";
echo"      <td width='20%' bgcolor='#F5F5F5' class='style8'><label>";
echo"      <input type='text' name='fromref' value='$fromref' size='10'>";
echo"      </label></td>";

echo"      <td width='5%' align='center' bgcolor='#F5F5F5' class='style8'>$Fromm</td>";
echo"      <td width='30%' bgcolor='#F5F5F5' class='style8'><input type='text' name='fromfolio' value='$fromfolio' size='10'></td>";






echo"    <tr>";
echo"      <td width='5%' valign='top' bgcolor='#F5F5F5'><span class='style8'>$Too</span></td>";
echo"      <td width='20%' valign='top' bgcolor='#F5F5F5'><span class='style8'>";
echo"      <input type='text' name='todate' value='$todate'  maxlength='10' size='10'>";
echo"      <A HREF=\"#\" onClick=\"displayCalendar(document.form1.todate,'yyyy',this); return false;\" NAME=\"anchor2\" ID=\"anchor2\"><image src='./img/cal.gif' border=0 align=center></image></A>";
echo"      </span></td>";

echo"      <td width='5%' align='center' bgcolor='#F5F5F5' class='style8'>$Too</td>";
echo"      <td width='20%' bgcolor='#F5F5F5' class='style8'><label>";
echo"      <input type='text' name='toref'  value='$toref' size='10'>";
echo"      </label></td>";
echo"      <td width='5%' align='center' bgcolor='#F5F5F5' class='style8'><label>$Too</label></td>";
echo"      <td width='20%' bgcolor='#F5F5F5' class='style8'><input type='text' name='tofolio'  value='$tofolio' size='10'>";
echo"      </td>";



    
echo"    <tr>";
echo"      <td colspan='7' bgcolor='#F5F5F5'><span class='style8'>$Options</span></td></tr>";

echo"<tr bgcolor='#F7F7F7'><td colspan=2 valign='center' align='left' >";
echo"   <label><input name='alltypes' type='checkbox' id='alltypes' value='1' onclick='select_alljvtypes();'/><span class='style8'> $AllTypes <span class='style26'> </label>";
echo"   <label><input name='exclude' type='checkbox' id='exclude' value='1' onclick='select_alljvtypes();'/><span class='style8'> $Exclude </span></label></span></td>";

echo"<td colspan='4' ".$hide." bgcolor='#F5F5F5' style='text-align:left;'><span class='style8'> CostCenter ";
echo "<input type='text' ".$hide." name='fromcostcent' id='fromcostcent' value='$fromcostcent' style='width:102px;$hide' maxlength='20'  />";
echo " <input type='text' ".$hide." name='fromcostcentdesc' id='fromcostcentdesc' value='$fromcostcentdesc' style='width:102px;'   /></span>";
echo " <label><span class='style1'><img src='img/btnopen.jpg' title=' Select Costcenter ' width='15' height='20' border='0' onMouseOver=\"style.cursor='hand'\"  onClick='showlistCostcenter(1); ' /></span></label></td></tr>";

echo" <tr><td width='30%' colspan='2' rowspan='1' valign='top' bgcolor='#F5F5F5'><div style='overflow:auto; height:125px; width:80px;' ><table border='1'><tr><td>";
		
		$i = 0;
		while($jvtype=mysql_fetch_row($resultjvtype)){
		   $i = $i + 1;
		   $type  = 'type'.$i;
		   $$type = $jvtype[0];
		   
		   echo"<span class='style8'><label>";
           echo"<input name='$type' type='checkbox' id='$type' value='".$$type."' /> $jvtype[0] </label></span>";
		}
		echo "<input type='hidden' name='i' value='$i'>";
		echo "</td></tr></table></div>";
		
echo"   <td width='10%' colspan='2.5' rowspan='1' bgcolor='#F5F5F5'><span class='style8'><label>";
echo"      <input name='Costcenter' type='checkbox' id='Costcenter' value='1' checked>";
echo"      $CostcenterProject</label></span>";	
echo"   <br><span class='style8'><label>";
echo"      <input name='Check' type='checkbox' id='Check' value='1' checked>";
echo"      $CheckBill</label></span>";
echo"   <br><span class='style8'><label>";
echo"      <input name='prtManualNo' type='checkbox' id='prtManualNo' value='1' checked>";
echo"      $PrintManualNo</label></span>";
echo"   <br><span class='style8'><label>";
echo"      <input name='NewPage' type='checkbox' id='NewPage' value='1' >";
echo"      $ForceNewPage</label></span>";

echo"   <br><span class='style8'><label>";
echo"      <input name='MonthlyCalc' type='checkbox' id='MonthlyCalc' value='1'>";
echo"       $WithMonthlyCalculation</label></span>";	
echo"   <br><br><span class='style8'>";

echo"   <td width='15%' colspan=2 rowspan='1' bgcolor='#F5F5F5'><span class='style8'><label>";
echo"      <input name='Journal' type='checkbox' id='Journal' value='1' onclick='select_Journal();'/> ";
echo"       $JournalListing</span>";	

echo"   <br>&nbsp;&nbsp;<span class='style8'><label>";
echo"      <input name='Currency' type='checkbox' id='Currency' value='1' checked>";
echo"       $Currencyy</label></span>";

echo"   <br>&nbsp;&nbsp;<span class='style8'><label>";
echo"      <input name='NGN' type='checkbox' id='Amnt2' value='1' checked>";
echo"       $base1</label></span>";

echo"   <br>&nbsp;&nbsp;<span class='style8'><label>";
echo"      <input name='USD' type='checkbox' id='Amnt2' value='1' checked>";
echo"       $base2</label></span>";

echo"   <br>&nbsp;&nbsp;<span class='style8'><label>";
echo"      <input name='Folio' type='checkbox' id='Folio' value='1'>";
echo"      $Folio</label></span>";

echo"   <br>&nbsp;&nbsp;<span class='style8'><label>";
echo"      <input name='Type' type='checkbox' id='Type' value='1'>";
echo"      $Typee</label></span>";
		




	
echo"<tr></tr>";
	
   	echo"   </table></td></tr>"; 
	echo"   </table></td></tr><tr height='30'><td align='center' id='content-bottom' ></td></tr>";
	
 echo" </table>
 
</form>
</body>
</html>";

//Return Date in DD/MM/YYYY format
function displayFromDate($data){
	return "01/01/".substr($data, 6, 4);		
}
//Return Today's Date in DD/MM/YYYY format
function displayToday(){
	return strftime("%d")."/".strftime("%m")."/".strftime("%Y");
}

?>
